@charset "utf-8";

/*
 管理画面系CSS

	更新日：2010/02/25
*/

/*-- IEバグ用 --*/
br {letter-spacing: normal;}

/*--リストの設定--*/
ul{
 padding:5px 5px 5px 30px; 
}
ol{
 padding:5px 5px 5px 30px; 
}

/*
li{
 padding:4px 0px; 
}
*/

/*--フォントサイズ--*/
.xs{
  font-size:70%; 
  line-height:1.4em;
}
.sss{
  font-size:75%; 
  line-height:1.4em;
}
.ss{
  font-size:80%; 
  line-height:1.4em;
}
.s{
  font-size:85%; 
  line-height:1.4em;
}
.m{
  font-size:100%; 
  line-height:1.4em;
}
.l{
  font-size:110%; 
  line-height:1.4em;
}
.ll{
  font-size:120%; 
  line-height:1.4em;
}
.lll{
  font-size:130%; 
  line-height:1.4em;
}
.xl{
  font-size:140%; 
  line-height:1.4em;
}

/*--フォント色ちがい--*/
.red{
  color:#ac0b16;
}
.blue{
  color:#004080;
}
.gray{
  color:#808080;
}
.green{
  color:#004000;
}
.orange{
  color:#e1532f;
}
.black{
  color:#000000;
}
.bold{
 font-weight:bold;
}
.normal{
 font-weight:normal;
}
/*--管理画面レイアウト--*/


#opr_header{
 width:900px;
 background-color:#ffffff;
 margin:0px;
 padding:0px;
}
#opr_footer{
 clear:both;
 font-family:sans-serif;
 width:890px;
 text-align:right;
 background-color:#808080;
 padding: 7px 5px;
 font-size:80%; 
 color:#ffffff;
}

#opr_header_miniwin{
 width:500px;
 background-color:#ffffff;
 margin:0px;
 padding:0px;
 text-align:left; 
}
#opr_footer_miniwin{
 clear:both;
 font-family:sans-serif;
 width:490px;
 text-align:right;
 background-color:#808080;
 padding: 7px 5px;
 font-size:80%; 
 color:#ffffff;
}


#opr_logout{
 float:right;
 padding:10px;
 text-align:right; 
 width:150px;
 margin:0px;
}

#opr_headimg{
 text-align:left; 
 float:left;
 padding:4px;
 width:650px;
}
#opr_headimg img{
 margin:5px;
}
.header_title{
 clear:both;
 font-family:sans-serif;
 width:890px;
 text-align:left;
 color:#076cb8;
 background-image:url("../images/opr/opr_menu_bg.gif");
 background-repeat:repeat-x;
 background-position:bottom;
 padding: 7px 5px;
 font-size:80%; 
 background-color:#cccccc;
 margin:0px;
}
.opr_topmenu{
 background-color:#ffffff;
 margin:0px;
 padding:0px;
}
#opr_user{
 color:#004080;
 float:left;
 font-size:85%;
 padding:5px;
}
.opr_back{
 background-color:#e8e9f2;
 width:900px;
 border-bottom:#c0c0c0 1px solid;
 border-top:#c0c0c0 1px solid;
}

.opr_back ol{
 float:right;
 font-size:85%;
 padding:2px;
}
.opr_back ol li{
 list-style:none;
 float:left;
 position:relative;
 margin:0px;
 padding:0px;
 text-align:center;
}
.opr_back ol li a{
 display:block;
 width:130px;
 padding:2px;
 border-left:#808080 1px solid;
}
#opr_login{
 text-align:center;
 margin: 0 auto;
}

#opr_main{
 clear:both;
 margin:0px;
 width:880px;
 background-color:#ffffff;
 padding:20px 0px 40px 20px;
 text-align:left;
}
#opr_main h2.opr{
 margin-top:20px;
 margin-bottom:10px;
 width:850px;
 border-left:#076cb8 5px solid;
 font-size:100%;
 text-align:left;
 padding: 5px 0px 5px 10px;
 color:#5e5e5e;
}
#opr_main h3.opr{
 margin-top:10px;
 margin-bottom:10px;
 width:850px;
 border:#808080 1px solid;
 font-size:100%;
 text-align:left;
 padding: 5px 0px 5px 10px;
 color:#004080;
 font-weight:normal;
 background-color:#f2f2f2;
}
#opr_main h4.opr{
 margin-top:10px;
 margin-bottom:10px;
 width:850px;
 border-bottom:#808080 1px dotted;
 font-size:100%;
 text-align:left;
 padding: 5px 0px 5px 10px;
 font-weight:normal;
}

#opr_main_miniwin{
 clear:both;
 margin:0px;
 width:480px;
 background-color:#ffffff;
 padding:20px 0px 40px 20px;
 text-align:left;
}
#opr_main_miniwin h2.opr{
 margin-top:20px;
 margin-bottom:10px;
 width:450px;
 border-left:#076cb8 5px solid;
 font-size:100%;
 text-align:left;
 padding: 5px 0px 5px 10px;
 color:#5e5e5e;
}
#opr_main_miniwin h3.opr{
 margin-top:10px;
 margin-bottom:10px;
 width:450px;
 border:#808080 1px solid;
 font-size:90%;
 text-align:left;
 padding: 5px 0px 5px 10px;
 color:#004080;
 font-weight:normal;
 background-color:#f2f2f2;
}
#opr_main_miniwin h4.opr{
 margin-top:10px;
 margin-bottom:10px;
 width:450px;
 border-bottom:#808080 1px dotted;
 font-size:90%;
 text-align:left;
 padding: 5px 0px 5px 10px;
 font-weight:normal;
}

.opr_layout_right{
 float:right;
}
.opr_layout_reft{
 float:left;
}
.opr_layout_clear{
 clear:both;
}
.opr_text0{
 margin-top:10px;
 margin-bottom:20px;
 width:820px;
 text-align:left;
 letter-spacing:0.1em;
 line-height:1.4em;
}
.opr_text1{
 margin-top:10px;
 margin-bottom:20px;
 width:820px;
 font-size:90%;
 text-align:left;
 letter-spacing:0.1em;
 line-height:1.4em;
}

.opr_text2{
 margin-top:10px;
/* width:800px; */
 font-size:85%;
 padding:0px 0px 5px 0px;
 color:#5e5e5e;
 text-align:left;
 letter-spacing:0.1em;
 line-height:1.4em;
}
.opr_text2-2{
 margin-top:10px;
/* width:800px; */
 font-size:85%;
 padding:0px 0px 5px 0px;
 color:#5e5e5e;
 text-align:right;
 letter-spacing:0.1em;
 line-height:1.4em;
}

.opr_text3{
 margin-top:20px;
 width:800px;
 font-size:100%;
 text-align:left;
 padding-left:18px;
 background-image:url("../images/opr/arw_shita.gif");
 background-repeat:no-repeat;
 background-position:5px;
}

.opr_text_miniwin{
 margin-top:10px;
 width:400px;
 font-size:80%;
 padding:5px 0px;
 color:#5e5e5e;
 text-align:left;
 letter-spacing:0.1em;
 line-height:1.3em;
}

.opr_attention{
 margin: 0 auto;
 width:600px;
 font-size:90%;
 text-align:center;
 line-height:1.3em;
 color:#c52d5d;
 padding:10px;
}

.opr_attention img{
 float:left;
 padding-right:10px;
}

fieldset.login{
 margin: 0 auto;
 width:600px;
 padding:20px;
 background-color:#f0f4e8;
}

.form_set{
 width:400px;
 font-size:100%;
 padding:10px;
 text-align:center;
 font-weight:bold;
 color:#297d00;
}

/*--管理画面トップレイアウト--*/

.user{
 width:870px;
 font-size:1.3em;
 padding:5px;
 text-align:right;
 font-weight:bold;
 color:#297d00;
}

#main_l{
 font-size:100%;
 float:left;
 width:440px;
}
#main_r{
 font-size:100%;
 float:right;
 width:440px;
}

.box_menu{
 width:400px; 
 background-color:#f0f4e8;
 border:#808080 1px solid;
 padding:10px;
 text-align:left;
 margin-top:10px;
}
.box_menu_title2{
 border-bottom:#7da457 1px solid;
 font-size:100%;
 width:860px;
 background-color:#dae6bf;
 padding:4px 4px;
 margin-top:20px;
 color:#004000;
 font-weight:bold;;
}
.box_menu_title{
 border-left:#7da457 4px solid;
 margin-bottom:5px;
 padding:2px 4px;
 color:#004000;
 font-weight:bold;;
}
.box_menu form{
  margin:5px 0px 0px 0px;
/*  text-align:right; */
  padding:0px;
}

.clear{
 clear:both;
 margin:0px;
 padding:0px;
 font-size:0.1em;
}

/*--管理画面グループレイアウト--*/

.opr_group{
 margin-top:5px;
 width:850px;
 font-size:1.2em;
 border-bottom:#808080 1px dotted;
 padding:5px;
 color:#5e5e5e;
 text-align:left;
}


/*--ボタン--*/

.btn_ll2{
 background-image:url("../images/opr/button_bg3.gif");
 width:500px;
 height:50px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#336666 1px solid;
 margin:15px 5px;
 color:#336666;
 font-weight:bold;
 font-size:110%;
 }

button.btn_ll2{
 color:#336666;
 font-weight:bold;
 font-size:110%;
}

.btn_ll3{
 background-image:url("../images/opr/button_bg1.gif");
 width:500px;
 height:50px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#336666 1px solid;
 margin:15px 5px;
 color:#bf4d1c;
 font-weight:bold;
 font-size:110%;
 }

button.btn_ll3{
 color:#bf4d1c;
 font-weight:bold;
 font-size:110%;
}

.btn_l1{
 background-image:url("../images/opr/button_bg1.gif");
 width:150px;
 height:50px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#e1532f 1px solid;
 color:#bf4d1c;
 margin:15px 5px;
 font-weight:bold;
 font-size:1.4em;
 }

button.btn_l1{
 color:#bf4d1c;
 font-weight:bold;
 font-size:1.4em;
}

.btn_l2{
 background-image:url("../images/opr/button_bg2.gif");
 width:150px;
 height:50px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#076cb8 1px solid;
 margin:15px 5px;
 color:#004080;
 font-weight:bold;
 font-size:110%;
 }

button.btn_l2{
 color:#004080;
 font-weight:bold;
 font-size:110%;
}
.btn_l3{
 background-image:url("../images/opr/button_bg3.gif");
 width:150px;
 height:50px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#336666 1px solid;
 color:#336666;
 margin:15px 5px;
 font-weight:bold;
 font-size:110%;
 }

button.btn_l3{
 color:#336666;
 font-weight:bold;
 font-size:110%;
}

.btn_l4{
 background-image:url("../images/opr/button_bg4.gif");
 width:150px;
 height:50px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#5e5e5e 1px solid;
 margin:15px 5px;
 color:#282828;
 font-weight:bold;
 font-size:110%;
 }

button.btn_l4{
 color:#282828;
 font-weight:bold;
 font-size:110%;
}


.btn_m1{
 background-image:url("../images/opr/button_bg1.gif");
 width:200px;
 height:30px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#e1532f 1px solid;
 color:#bf4d1c;
 margin:3px;
 font-weight:bold;
 }
button.btn_m1{
 color:#bf4d1c;
 font-weight:bold;
 font-size:90%;
}
.btn_m2{
 background-image:url("../images/opr/button_bg2.gif");
 width:200px;
 height:30px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#076cb8 1px solid;
 color:#004080;
 margin:3px;
 font-weight:bold;
 }
button.btn_m2{
 color:#004080;
 font-weight:bold;
 font-size:90%;
}
.btn_m3{
 background-image:url("../images/opr/button_bg3.gif");
 width:200px;
 height:30px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#336666 1px solid;
 margin:3px;
 color:#336666;
 font-weight:bold;
 }
button.btn_m3{
 color:#336666;
 font-weight:bold;
 font-size:90%;
}
.btn_m4{
 background-image:url("../images/opr/button_bg4.gif");
 width:200px;
 height:30px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#5e5e5e 1px solid;
 margin:3px;
 font-weight:bold;
 color:#282828;
 }
button.btn_m4{
 color:#282828;
 font-weight:bold;
 font-size:90%;
}

.btn_ms1{
 background-image:url("../images/opr/button_bg1.gif");
 width:110px;
 height:25px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#e1532f 1px solid;
 color:#bf4d1c;
 margin:2px;
 }
.btn_ms2{
 background-image:url("../images/opr/button_bg2.gif");
 width:110px;
 height:25px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#076cb8 1px solid;
 color:#004080;
 margin:2px;
 }
.btn_ms3{
 background-image:url("../images/opr/button_bg3.gif");
 width:110px;
 height:25px;
 background-repeat:repeat-x;
 background-position:bottom;
 border:#336666 1px solid;
 color:#336666;
 background-color:#ffffff;
 margin:2px;
 }
.btn_ms4{
 background-image:url("../images/opr/button_bg4.gif");
 width:110px;
 height:25px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#5e5e5e 1px solid;
 margin:2px;
 }

.btn_s1{
 background-image:url("../images/opr/button_bg1.gif");
 width:40px;
 height:25px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#e1532f 1px solid;
 color:#bf4d1c;
 margin:2px;
 font-size:85%;
 }
.btn_s2{
 background-image:url("../images/opr/button_bg2.gif");
 width:40px;
 height:25px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#076cb8 1px solid;
 color:#004080;
 margin:2px;
 font-size:85%;
 }
.btn_s3{
 background-image:url("../images/opr/button_bg3.gif");
 width:40px;
 height:25px;
 background-repeat:repeat-x;
 background-position:bottom;
 border:#336666 1px solid;
 color:#336666;
 background-color:#ffffff;
 margin:2px;
 font-size:85%;
 }

.btn_s4{
 background-image:url("../images/opr/button_bg4.gif");
 width:40px;
 height:25px;
 text-align:center;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#ffffff;
 border:#5e5e5e 1px solid;
 margin:2px;
 font-size:85%;
 }

/*--テーブル--*/
table.layout_left{
	margin-left : 0 ;
	margin-right : auto ;
	}
table.layout_right{
	margin-left : auto ;
	margin-right : 0 ;
	}
table{
  border-collapse:collapse;
  padding:0px;
}

table th{
  text-align:center;
}

.opr_table{
 margin: 0 auto;
}
.opr_table th{
 padding:4px;
}
.opr_table td{
 padding:4px;
}

.opr_table01{
 font-size:85%;
 margin: 0 auto;
 border-right:#808080 1px solid;
 border-top:#808080 1px solid;  
}
.opr_table01 th{
 border-left:#808080 1px solid;
 border-bottom:#808080 1px solid;  
 padding:2px;
}
.opr_table01 td{
 border-left:#808080 1px solid;
 border-bottom:#808080 1px solid;  
 padding:2px;
 text-align:left;
}

.opr_table01 td.center{
 text-align:center;
}
.opr_table01 thead{
  background-color:#001340;
  color:#f0f4e8;
}
.opr_table01 tbody th{
  background-color:#d6e9e6;
}
.opr_table01 tbody td{
  background-color:#e4f0f1;
}

.opr_table02{
margin: 0 auto;
 margin-top:10px;
 border-right:#808080 1px solid;
 border-top:#808080 1px solid;
}
.opr_table02 th{
 border-left:#808080 1px solid;
 border-bottom:#808080 1px solid;
 padding:2px;
}
.opr_table02 td{
 border-left:#808080 1px solid;
 border-bottom:#808080 1px solid;
 padding:2px;
 text-align:left;
}
.opr_table02 td.center{
 text-align:center;
}
.opr_table02 thead{
 background-color:#004080;
 color:#f0f4e8;
}
.opr_table02 tbody th{
 background-color:#c8D5BB;
}
.opr_table02 tbody td{
 background-color:#f0f4e8;
}

.opr_table03{
 font-size:85%;
margin: 0 auto;
 margin-top:10px;
 border-right:#808080 1px solid;
 border-top:#808080 1px solid;  
}
.opr_table03 th{
 border-left:#808080 1px solid;
 border-bottom:#808080 1px solid;  
 padding:2px;
}
.opr_table03 td{
 border-left:#808080 1px solid;
 border-bottom:#808080 1px solid;  
 padding:2px;
 text-align:left;
}
.opr_table03 td.center{
 text-align:center;
}
.opr_table03 thead{
 background-color:#004000;
 color:#f0f4e8;
}
.opr_table03 tbody th{
  background-color:#e8f7d2;
}
.opr_table03 tbody td{
  background-color:#f4fede;
}

.opr_table04{
margin: 0 auto;
 margin-top:10px;
 border-right:#808080 1px solid;
 border-top:#808080 1px solid;  
}

.opr_table04 th{
 border-left:#808080 1px solid;
 border-bottom:#808080 1px solid;  
 padding:2px;
}
.opr_table04 td{
 border-left:#808080 1px solid;
 border-bottom:#808080 1px solid;  
 padding:2px;
 text-align:left;
}
.opr_table04 td.center{
 text-align:center;
}
.opr_table04 thead{
  background-color:#e1532f;
  color:#f0f4e8;
}
.opr_table04 tbody th{
  background-color:#faf3c7;
}
.opr_table04 tbody td{
  background-color:#ffffff;
}

/*--テーブル2--*/

.opr_table01-2{
margin: 0 auto;
 margin-top:10px;
}
.opr_table01-2 th{
 border-right:#ffffff 1px solid;
 border-bottom:#808080 1px dotted;  
 padding:2px;
}
.opr_table01-2 td{
 border-bottom:#808080 1px dotted;  
 padding:2px;
}
.opr_table01-2 thead{
  background-color:#001340;
  color:#f0f4e8;
}
.opr_table01-2 tbody th{
  background-color:#d6e9e6;
}
.opr_table01-2 tbody td{
  background-color:#e4f0f1;
}

.opr_table02-2{
margin: 0 auto;
 margin-top:10px;
}
.opr_table02-2 th{
  border-right:#ffffff 1px solid;
 border-bottom:#808080 1px dotted;  
 padding:2px;
}
.opr_table02-2 td{
 border-bottom:#808080 1px dotted;  
 padding:2px;
}
.opr_table02-2 thead{
  background-color:#004080;
  color:#f0f4e8;
}
.opr_table02-2 tbody th{
  background-color:#c8D5BB;
}
.opr_table02-2 tbody td{
  background-color:#f0f4e8;
}

.opr_table03-2{
margin: 0 auto;
 margin-top:10px;
}
.opr_table03-2 th{
 border-right:#ffffff 1px solid;
 border-bottom:#808080 1px dotted;  
 padding:2px;
}
.opr_table03-2 td{
 border-bottom:#808080 1px dotted;  
 padding:2px;
}
.opr_table03-2 thead{
  background-color:#004000;
  color:#f0f4e8;
}
.opr_table03-2 tbody th{
  background-color:#e8f7d2;
}
.opr_table03-2 tbody td{
  background-color:#f4fede;
}

.opr_table04-2{
margin: 0 auto;
 margin-top:10px;
}

.opr_table04-2 th{
 border-right:#ffffff 1px solid;
 border-bottom:#808080 1px dotted;  
 padding:2px;
}
.opr_table04-2 td{
 border-bottom:#808080 1px dotted;  
 padding:2px;
}
.opr_table04-2 thead{
  background-color:#e1532f;
  color:#f0f4e8;
}
.opr_table04-2 tbody th{
  background-color:#faf3c7;
}
.opr_table04-2 tbody td{
  background-color:#ffffff;
}
.center{
  text-align:center;
  margin: 0 auto;
}
.left{
  text-align:left;
}
.right{
  text-align:right;
}
.top{
  vertical-align:top;
}
.bottom{
  vertical-align:bottom;
}
.middle{
  vertical-align:middle;
}
td.bgcolor01, th.bgcolor01,
.opr_table01 tbody td.bgcolor01,
.opr_table02 tbody td.bgcolor01,
.opr_table03 tbody td.bgcolor01,
.opr_table04 tbody td.bgcolor01,
.opr_table01-2 tbody td.bgcolor01,
.opr_table02-2 tbody td.bgcolor01,
.opr_table03-2 tbody td.bgcolor01,
.opr_table04-2 tbody td.bgcolor01{
  background-color:#c0c0c0
}
td.bgcolor02, th.bgcolor02,
.opr_table01 tbody td.bgcolor02,
.opr_table02 tbody td.bgcolor02,
.opr_table03 tbody td.bgcolor02,
.opr_table04 tbody td.bgcolor02,
.opr_table01-2 tbody td.bgcolor02,
.opr_table02-2 tbody td.bgcolor02,
.opr_table03-2 tbody td.bgcolor02,
.opr_table04-2 tbody td.bgcolor02{
  background-color:#87b03d;
}
td.bgcolor03, th.bgcolor03,
.opr_table01 tbody td.bgcolor03,
.opr_table02 tbody td.bgcolor03,
.opr_table03 tbody td.bgcolor03,
.opr_table04 tbody td.bgcolor03,
.opr_table01-2 tbody td.bgcolor03,
.opr_table02-2 tbody td.bgcolor03,
.opr_table03-2 tbody td.bgcolor03,
.opr_table04-2 tbody td.bgcolor03{
  background-color:#fdbe02;
}
td.bgcolor04, th.bgcolor04,
.opr_table01 tbody td.bgcolor04,
.opr_table02 tbody td.bgcolor04,
.opr_table03 tbody td.bgcolor04,
.opr_table04 tbody td.bgcolor04,
.opr_table01-2 tbody td.bgcolor04,
.opr_table02-2 tbody td.bgcolor04,
.opr_table03-2 tbody td.bgcolor04,
.opr_table04-2 tbody td.bgcolor04{
  background-color:#fee9ec;
}
td.bgcolor05, th.bgcolor05,
.opr_table01 tbody td.bgcolor05,
.opr_table02 tbody td.bgcolor05,
.opr_table03 tbody td.bgcolor05,
.opr_table04 tbody td.bgcolor05,
.opr_table01-2 tbody td.bgcolor05,
.opr_table02-2 tbody td.bgcolor05,
.opr_table03-2 tbody td.bgcolor05,
.opr_table04-2 tbody td.bgcolor05{
  background-color:#6b5083;
  color:#FFFFFF;
}
td.bgcolor06, th.bgcolor06,
.opr_table01 tbody td.bgcolor06,
.opr_table02 tbody td.bgcolor06,
.opr_table03 tbody td.bgcolor06,
.opr_table04 tbody td.bgcolor06,
.opr_table01-2 tbody td.bgcolor06,
.opr_table02-2 tbody td.bgcolor06,
.opr_table03-2 tbody td.bgcolor06,
.opr_table04-2 tbody td.bgcolor06{
  background-color:#c52d5d;
  color:#FFFFFF;
}
td.bgcolor07, th.bgcolor07,
.opr_table01 tbody td.bgcolor07,
.opr_table02 tbody td.bgcolor07,
.opr_table03 tbody td.bgcolor07,
.opr_table04 tbody td.bgcolor07,
.opr_table01-2 tbody td.bgcolor07,
.opr_table02-2 tbody td.bgcolor07,
.opr_table03-2 tbody td.bgcolor07,
.opr_table04-2 tbody td.bgcolor07{
  background-color:#432d18;
  color:#FFFFFF;
}
td.bgcolor08, th.bgcolor08,
.opr_table01 tbody td.bgcolor08,
.opr_table02 tbody td.bgcolor08,
.opr_table03 tbody td.bgcolor08,
.opr_table04 tbody td.bgcolor08,
.opr_table01-2 tbody td.bgcolor08,
.opr_table02-2 tbody td.bgcolor08,
.opr_table03-2 tbody td.bgcolor08,
.opr_table04-2 tbody td.bgcolor08{
  background-color:#5e5e5e;
  color:#FFFFFF;
}
td.bgcolor09, th.bgcolor09,
.opr_table01 tbody td.bgcolor09,
.opr_table02 tbody td.bgcolor09,
.opr_table03 tbody td.bgcolor09,
.opr_table04 tbody td.bgcolor09,
.opr_table01-2 tbody td.bgcolor09,
.opr_table02-2 tbody td.bgcolor09,
.opr_table03-2 tbody td.bgcolor09,
.opr_table04-2 tbody td.bgcolor09{
  background-color:#ffffff;
}
td.bgcolor10, th.bgcolor10,
.opr_table01 tbody td.bgcolor10,
.opr_table02 tbody td.bgcolor10,
.opr_table03 tbody td.bgcolor10,
.opr_table04 tbody td.bgcolor10,
.opr_table01-2 tbody td.bgcolor10,
.opr_table02-2 tbody td.bgcolor10,
.opr_table03-2 tbody td.bgcolor10,
.opr_table04-2 tbody td.bgcolor10{
  background-color:#d6e9e6;
}
td.bgcolor11, th.bgcolor11,
.opr_table01 tbody td.bgcolor11,
.opr_table02 tbody td.bgcolor11,
.opr_table03 tbody td.bgcolor11,
.opr_table04 tbody td.bgcolor11,
.opr_table01-2 tbody td.bgcolor11,
.opr_table02-2 tbody td.bgcolor11,
.opr_table03-2 tbody td.bgcolor11,
.opr_table04-2 tbody td.bgcolor11{
  background-color:#f8f8fa;
}
td.bgcolor12, th.bgcolor12,
.opr_table01 tbody td.bgcolor12,
.opr_table02 tbody td.bgcolor12,
.opr_table03 tbody td.bgcolor12,
.opr_table04 tbody td.bgcolor12,
.opr_table01-2 tbody td.bgcolor12,
.opr_table02-2 tbody td.bgcolor12,
.opr_table03-2 tbody td.bgcolor12,
.opr_table04-2 tbody td.bgcolor12{
  background-color:#efd6d6;
}
td.bgcolor13, th.bgcolor13,
.opr_table01 tbody td.bgcolor13,
.opr_table02 tbody td.bgcolor13,
.opr_table03 tbody td.bgcolor13,
.opr_table04 tbody td.bgcolor13,
.opr_table01-2 tbody td.bgcolor13,
.opr_table02-2 tbody td.bgcolor13,
.opr_table03-2 tbody td.bgcolor13,
.opr_table04-2 tbody td.bgcolor13{
  background-color:#faf8f8;
}


td.solid_top{
 border-top:#808080 1px solid;  
}
td.solid_bottom{
 border-bottom:#808080 1px solid;  
}
td.solid_left{
 border-left:#808080 1px solid;  
}
td.solid_right{
 border-right:#808080 1px solid;  
}

td.dotted_top{
 border-top:#808080 1px dotted;
}
td.dotted_bottom{
 border-bottom:#808080 1px dotted;  
}
td.dotted_left{
 border-left:#808080 1px dotted;  
}
td.dotted_right{
 border-right:#808080 1px dotted;  
}


.box02{
   border:#808080 1px dotted;  
}
.box01{
   border:#808080 1px solid;
   font-size:85%;
}
.box02{
   border:#808080 1px dotted;  
}
td img{
  vertical-align:middle;
  padding:1px 3px 0px 0px;
}
.opr_list_date {
 color:#004080;
 font-weight:bold;
}
.opr_list_date {
 color:#004080;
 font-weight:bold;
}
.opr_list_touroku {
 color:#004000;
 background-color:#ffffff; 
 padding:3px;
}

.opr_page{
 font-size:85%;
 padding:4px;
  margin: 0 auto;
}


/*--プレビュー画面レイアウト--*/

#preview_box{
 width:680px;
 border-style:solid;
 border-width:0px 1px 1px 1px;
 border-color:#787878;
 padding:10px;
 line-height:1.4em;
}

#preview{
 width:660px;
 text-align:left;
}
#preview ul{
 padding:5px 5px 5px 30px; 
}
#preview ol{
 padding:5px 5px 5px 30px; 
}


#preview table{
  border-collapse: separate;
}
/*--プレビュー画面レイアウト(モバイル)--*/
#opr_mobile_pre01 {
 background-image:url('../images/opr/mobile_parts01.gif');width:236px;height:45px;background-repeat:repeat-y;
}
#opr_mobile_pre02 {
 font-size:110%;
 line-height:1.2em;
 background-image:url('../images/opr/mobile_bg.gif');background-repeat:repeat-y;
}
#opr_mobile_pre03 {
 background-image:url('../images/opr/mobile_parts02.gif');width:236px;height:45px;background-repeat:repeat-y;
}
